.h_football{
	text-align: center;
	margin: 0 10% 0 10%;
}

.p_football{
	text-align: center;
	margin: 0 10% 0 10%;
	/*color:#fff;*/
	/*mix-blend-mode: difference;*/
}

/*#football_image{
	width: 100%;
}*/

/*.container_football{
	background-image: url("../../images/sola_nike2.png");
	/*filter: brightness(50%);*/
/*}*/

/*.container_football img{
	filter: brightness(20%);
}*/


/*div.container_footbal_content {
  /*height:400px;*/
  /*position:relative;
}
div.container_footbal_content:before {
  content:'';
  position:absolute;
  background-image:url(../../images/sola_nike2.png); 
  background-repeat:no-repeat; 
  background-size: 100%; 
  filter:brightness(0.25); 
  -webkit-filter:brightness(0.25);    
  left:0;top:0;bottom:0;right:0; 
  z-index:-1;
}*/